{
	"title": "客户管理641233333",
	"info": "详情",
	"delete": "删除",
	"code": "客户编号",
	"name": "客户名称",
	"level": "客户等级",
	"contact": "联系人",
	"phone": "联系方式",
	"telephone": "公司电话",
	"fax": "传真",
	"city": "所属区域",
	"address": "详细地址",
	"bank": "开户银行",
	"banknumber": "银行账户",
	"period": "账期(天)",
	"idenums": "纳税人识别号",
	"crecode": "社会信用代码号",
	"amount": "信用额度(元)",
	"description": "说明",
	"firmid": "企业编号",
	"status": "状态",
	"addCustomer": "添加客户信息",
	"updateCustomer": "编辑客户信息",
	"Invalid ID": "无效ID",
	"customerDeleteTips": "确定要删除该数据吗？",
	"customerStatusTips": "确定要变更该数据吗？"
}